{
    "miniprogramRoot": "",
    "appid": "wxa41ff17634574443",
    "compileType": "miniprogram",
    "libVersion": "3.3.2",
    "packOptions": {
        "ignore": [],
        "include": []
    },
    "setting": {
        "babelSetting": {
            "ignore": [],
            "disablePlugins": [],
            "outputPath": ""
        },
        "condition": false,
        "minified": true,
        "ignoreDevUnusedFiles": false,
        "ignoreUploadUnusedFiles": false
    },
    "condition": {},
    "editorSetting": {
        "tabIndent": "auto",
        "tabSize": 4
    }
}